Subject: [apps-discuss] IETF 89 APPSAWG/APPAREA agenda items

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 18 Feb 2014 23:18:07 -0800

Colleagues,

So far we have only received two requests for face time at APPSAWG in
London, for about 15 minutes each.  Besides that, we have our usual new
WG/BoF overviews and some quick document status updates and administrivia,
and we're waiting on our ADs to give us their agenda items, but apart from
that the agenda is looking somewhat sparse as compared to our normal full
docket.

Thus, last call: Please submit requests for time slots in London for issues
that require WG or APPS community attention ASAP.  The draft agenda is
already overdue, and the final agenda is due this coming Monday.

-MSK, APPSAWG co-chair